PHP Manual
Prev |  | Next

# zend_get_configuration_directive

zend_get_configuration_directive -- ...

## Description

#include <zend.h>

int zend_get_configuration_directive ( char* name, uint name_length, zval* contents )

...

## Parameters

`name`

  ...

`name_length`

  ...

`contents`

  ...

## Return Values

...

Prev | Home | Next
zend_get_compiled_variable_value | Up | zend_get_constant